Skip to main content
PATCH
Approve a voice over take

Authorizations

Authorization
string
header
required

Pass the API key in the Authorization header, You need to put Token keyword before the API key. e.g. 'Authorization: Token '

Path Parameters

id
string<uuid>
required

The voice over.

Example:

"bd0ebca4-a16e-488b-b195-4690792259c7"

Body

application/json
voiceOverSuggestionId
string<uuid>
required

The take to keep, from voiceOverSuggestions.

Example:

"c816c6f6-9d49-4b5d-8c87-4a7a24fc8af1"

Response

Approved.

success
boolean
Example:

true

message
string
Example:

"voice over approved successfully"

messageKey
string
Example:

"VoiceOverApprovedSuccessfully"